Alerte sur Flash Player

Le
Jacquouille la Fripouille
Bonjour,

Alerte de sécurité de Secuser.com sur Adobe Flash Player. Installer la
nouvelle version 9.0.47.0 .
http://www.secuser.com/vulnerabilite/2007/070711_flash.htm#correctif


--
Jacquouille la Fripouille

  • Partager ce contenu :
Vos réponses Page 3 / 3
Trier par : date / pertinence
personne n est parfait
Le #1664883
On Thu, 12 Jul 2007 14:35:05 +0200, Gerard Del


Moi je zappe les site en flash.


Mouais, j'ai tenu jusqu'à il y a 2 ans environ, mais ça devient limite
coulisses de l'exploit. Par exemple, le site de ma municipalité avait
une page d'accueil en flash non débrayable, et c'était flash, ou ne
pas pouvoir connaître les jours d'enlèvement des objets encombrants.
J'ai été lâche, j'ai installé flash.


Ben moi aussi j'ai dû avoir recours à flash, un flash player est quand
même ce que j'ai trouvé de moins lourdingue pour rendre mes p'tites
chansons écoutables sur mes pages. Je ne me sens pas du tout en phase
avec des trucs comme myspace ou autres blogoïdes popeupogènes et
publiphores...


Pourquoi ne pas proposer une page simples sans parasites, et une pages
avec ?
C'est pas compliquer a faire.

--
Un mot mal formé a tout autant le droit de vivre qu'un autre.
Il ne vous viendrai jamais a l'idee de dire a quelqu'un en public "Il te manque un bras" ou "tu ressemble a elephant man".



Poster une réponse
Anonyme